
/* phone */
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance1407_0 { opacity: 1; box-sizing: border-box; left: 84px; top: -8px; z-index: 2018; width: 203px; height: 136px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance1407_0 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance1407_0 img { width: 100%; height: auto; }
#wb_element_instance1408_0 .btn-collapser { display: inline-block; background-color: #9c0000; border-color: #ffffff; }
#wb_element_instance1408_0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance1408_0 .btn-collapser:hover { background-color: #9c0000; border-color: #ffffff; }
#wb_element_instance1408_0 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance1408_0 { left: 170px; top: 142px; z-index: 2229; width: 32px; height: 29px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance1408_0 ul { background: #9c0000 none repeat left top; }
#wb_element_instance1408_0 > ul { display: none; }
#wb_element_instance1408_0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1408_0.collapse-expanded > ul > li { display: block; }
#wb_element_instance1408_0.collapse-expanded li > ul { position: static; }
#wb_element_instance1408_0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1408_0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1408_0 ul, #wb_element_instance1408_0-det ul { border: 1px none #000000; }
#wb_element_instance1408_0, #wb_element_instance1408_0 ul, #wb_element_instance1408_0-det ul { text-align: center; }
#wb_element_instance1408_0 ul ul, #wb_element_instance1408_0-det ul { background: #9c0000 none repeat left top; }
#wb_element_instance1408_0 li, #wb_element_instance1408_0-det li { margin: 0px 15px 0px 15px; }
#wb_element_instance1408_0 li a, #wb_element_instance1408_0-det li a { padding: 20px 20px 20px 20px; text-transform: uppercase; border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance1408_0 li.over > a, #wb_element_instance1408_0 li:focus > a, #wb_element_instance1408_0-det li.over > a, #wb_element_instance1408_0-det li:focus > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance1408_0 li.active > a, #wb_element_instance1408_0-det li.active > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat-x left top; }
#wb_element_instance1408_0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1408_0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1408_0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1406_0 { width: 360px; height: 192px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1406_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #9c0000 none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1409_0 { width: 100%; height: auto; min-height: 230px; max-width: 100%; margin: 0px 0px -294px 0px; flex: 1 1 auto; }
#wb_element_instance1409_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent url("../gallery_gen/4048790f59748abb8721c9aca845c651.jpg") repeat scroll center bottom; background-size: cover; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_36 { width: 100%; height: auto; min-height: 210px; max-width: 100%; flex: 0 0 auto; }
#wb_header_36 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #9C0000 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance2_36 p:last-child { margin-bottom: 0; }
#wb_element_instance2_36 { opacity: 1; left: 25px; top: 728px; z-index: 124; width: 300px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance3_36 { opacity: 1; box-sizing: border-box; left: 18px; top: 688px; z-index: 174; width: 40px; height: 35px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance3_36 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance3_36 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance4_36 p:last-child { margin-bottom: 0; }
#wb_element_instance4_36 { opacity: 1; left: 48px; top: 693px; z-index: 178; width: 137px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance5_36 { left: 185px; top: 688px; z-index: 188; width: 110px; height: 35px; max-width: 100%; }
#wb_element_instance5_36 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance5_36 .wb_button { margin: 0; width: 100%; height: 100%; font-family: 'Open Sans',Arial,sans-serif; font-size: 14px; text-align: center; line-height: 20px; letter-spacing: 0px; text-decoration: none; border: #FFFFFF solid 0px; background-color: #9c0000; min-width: 20px; min-height: 20px; }
#wb_element_instance5_36 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance5_36 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5_36 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance5_36 .wb_button:hover { background-color: #9c0000; }
#wb_element_instance5_36 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5_36 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance5_36 .wb_button:active { background-color: #9c0000; }
#wb_element_instance5_36 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6_36 { opacity: 1; box-sizing: border-box; left: 297px; top: 688px; z-index: 192; width: 35px; height: 35px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance6_36 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance6_36 img { width: 100%; height: auto; }
#wb_element_instance7_36 { opacity: 1; box-sizing: border-box; left: 18px; top: 1777px; z-index: 184; width: 40px; height: 35px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance7_36 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance7_36 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance8_36 p:last-child { margin-bottom: 0; }
#wb_element_instance8_36 { opacity: 1; left: 48px; top: 1782px; z-index: 195; width: 137px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance9_36 { left: 185px; top: 1777px; z-index: 201; width: 110px; height: 35px; max-width: 100%; }
#wb_element_instance9_36 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance9_36 .wb_button { margin: 0; width: 100%; height: 100%; font-family: 'Open Sans',Arial,sans-serif; font-size: 14px; text-align: center; line-height: 20px; letter-spacing: 0px; text-decoration: none; border: #FFFFFF solid 0px; background-color: #9c0000; min-width: 20px; min-height: 20px; }
#wb_element_instance9_36 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9_36 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9_36 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9_36 .wb_button:hover { background-color: #9c0000; }
#wb_element_instance9_36 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9_36 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9_36 .wb_button:active { background-color: #9c0000; }
#wb_element_instance9_36 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10_36 { opacity: 1; box-sizing: border-box; left: 297px; top: 1777px; z-index: 205; width: 35px; height: 35px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance10_36 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance10_36 img { width: 100%; height: auto; }
#wb_element_instance11_36 { left: 0px; top: 451px; z-index: 63; width: 304px; height: 175px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance11_36 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance11_36 td { padding: 2px; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance11_36 > .wb_table { width: 100%; background: #9c0000 none; }
#wb_element_instance11_36 > .wb_table td.td0 { background: transparent none; }
#wb_element_instance11_36 > .wb_table td.td1 { background: transparent none; }
#wb_element_instance11_36 > .wb_table td.td2 { background: transparent none; }
#wb_element_instance11_36 > .wb_table td.td3 { background: transparent none; }
#wb_element_instance11_36 > .wb_table td.td4 { background: transparent none; }
#wb_element_instance11_36 > .wb_table td.td5 { background: transparent none; }
#wb_element_instance11_36 > .wb_table td.td6 { background: transparent none; }
#wb_element_instance11_36 > .wb_table td.td7 { background: transparent none; }
#wb_element_instance11_36 > .wb_table td.td8 { background: transparent none; }
#wb_element_instance11_36 > .wb_table td.td9 { background: transparent none; }
#wb_element_instance11_36 > .wb_table td.td10 { background: transparent none; }
#wb_element_instance11_36 > .wb_table td.td11 { background: transparent none; }
#wb_element_instance12_36 p:last-child { margin-bottom: 0; }
#wb_element_instance12_36 { opacity: 1; left: 25px; top: 386px; z-index: 60; width: 300px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance13_36 p:last-child { margin-bottom: 0; }
#wb_element_instance13_36 { opacity: 1; left: 25px; top: 314px; z-index: 168; width: 300px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance1_36 { width: 360px; height: 2285px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1_36 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1_36 > .wb-layout-link { border-radius: 0px; }
#wb_main_36 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_36 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 10px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1411_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1411_0 { opacity: 1; left: 25px; top: 10px; z-index: 1983; width: 310px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance1412_0 { opacity: 1; box-sizing: border-box; left: 154px; top: 44px; z-index: 1990; width: 20px; height: 20px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance1412_0 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance1412_0 img { width: 100%; height: auto; }
#wb_element_instance1413_0 { opacity: 1; box-sizing: border-box; left: 184px; top: 44px; z-index: 1993; width: 22px; height: 20px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance1413_0 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance1413_0 img { width: 100%; height: auto; }
#wb_element_instance1410_0 { width: 360px; height: 100px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1410_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 79px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #9c0000 none repeat-x left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_36 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_36 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance1407_0 { left: 271px; top: 0px; width: 210px; height: 100px; }
	#wb_element_instance1408_0 ul { background: #9c0000 none no-repeat center top; }
	#wb_element_instance1408_0 .btn-collapser { display: none; }
	#wb_element_instance1408_0 > ul, #wb_element_instance1408_0-det > ul { display: block; }
	#wb_element_instance1408_0 { left: 1px; top: 128px; width: 768px; height: 58px; }
	#wb_element_instance1406_0 { width: 768px; height: 186px; }
	#wb_element_instance1409_0 { margin: 0px 0px -308px 0px; }
	#wb_element_instance1409_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance2_36 { left: 10px; top: 627px; width: 748px; height: auto; }
	#wb_element_instance3_36 { left: 155px; top: 582px; width: 40px; height: 35px; }
	#wb_element_instance4_36 { left: 185px; top: 587px; width: 150px; height: auto; }
	#wb_element_instance5_36 { left: 330px; top: 582px; width: 240px; height: 35px; }
	#wb_element_instance6_36 { left: 578px; top: 582px; width: 35px; height: 35px; }
	#wb_element_instance7_36 { left: 155px; top: 1297px; width: 40px; height: 35px; }
	#wb_element_instance8_36 { left: 185px; top: 1302px; width: 150px; height: auto; }
	#wb_element_instance9_36 { left: 330px; top: 1297px; width: 240px; height: 35px; }
	#wb_element_instance10_36 { left: 578px; top: 1297px; width: 35px; height: 35px; }
	#wb_element_instance11_36 { left: 10px; top: 407px; width: 741.5px; height: 165px; }
	#wb_element_instance12_36 { left: 10px; top: 367px; width: 748px; height: auto; }
	#wb_element_instance13_36 { left: 10px; top: 315px; width: 748px; height: auto; }
	#wb_element_instance1_36 { width: 768px; height: 1735px; }
	#wb_element_instance1411_0 { left: 10px; top: 10px; width: 748px; height: auto; }
	#wb_element_instance1412_0 { left: 358px; top: 44px; width: 20px; height: 20px; }
	#wb_element_instance1413_0 { left: 388px; top: 44px; width: 22px; height: 20px; }
	#wb_element_instance1410_0 { width: 768px; height: 100px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance1407_0 { left: 392px; top: 0px; width: 220px; height: 69px; }
	#wb_element_instance1408_0 { left: 1px; top: 144px; width: 992px; height: 58px; }
	#wb_element_instance1406_0 { width: 992px; height: 202px; }
	#wb_element_instance1409_0 { margin: 0px 0px -294px 0px; }
	#wb_element_instance1409_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance2_36 { left: 10px; top: 629px; width: 972px; height: auto; }
	#wb_element_instance3_36 { left: 249px; top: 583px; width: 40px; height: 35px; }
	#wb_element_instance4_36 { left: 272px; top: 588px; width: 199px; height: auto; }
	#wb_element_instance5_36 { left: 459px; top: 583px; width: 240px; height: 35px; }
	#wb_element_instance6_36 { left: 708px; top: 584px; width: 35px; height: 35px; }
	#wb_element_instance7_36 { left: 249px; top: 1299px; width: 40px; height: 35px; }
	#wb_element_instance8_36 { left: 272px; top: 1304px; width: 199px; height: auto; }
	#wb_element_instance9_36 { left: 459px; top: 1299px; width: 240px; height: 35px; }
	#wb_element_instance10_36 { left: 708px; top: 1299px; width: 35px; height: 35px; }
	#wb_element_instance11_36 { left: 10px; top: 393px; width: 965.5px; height: 180px; }
	#wb_element_instance12_36 { left: 10px; top: 363px; width: 972px; height: auto; }
	#wb_element_instance13_36 { left: 10px; top: 301px; width: 972px; height: auto; }
	#wb_element_instance1_36 { width: 992px; height: 1712px; }
	#wb_element_instance1411_0 { left: 10px; top: 10px; width: 972px; height: auto; }
	#wb_element_instance1412_0 { left: 470px; top: 44px; width: 20px; height: 20px; }
	#wb_element_instance1413_0 { left: 500px; top: 44px; width: 22px; height: 20px; }
	#wb_element_instance1410_0 { width: 992px; height: 100px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance1407_0 { left: 490px; top: 0px; width: 249px; height: 93px; }
	#wb_element_instance1408_0 { left: 0px; top: 152px; width: 1200px; height: 58px; }
	#wb_element_instance1406_0 { width: 1200px; height: 210px; }
	#wb_element_instance1409_0 { margin: 0px 0px -280px 0px; }
	#wb_element_instance1409_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance2_36 { left: 10px; top: 661px; width: 1180px; height: auto; }
	#wb_element_instance3_36 { left: 338px; top: 616px; width: 56px; height: 35px; }
	#wb_element_instance4_36 { left: 379px; top: 618px; width: 200px; height: auto; }
	#wb_element_instance5_36 { left: 579px; top: 616px; width: 240px; height: 35px; }
	#wb_element_instance6_36 { left: 827px; top: 616px; width: 35px; height: 35px; }
	#wb_element_instance7_36 { left: 338px; top: 1287px; width: 56px; height: 35px; }
	#wb_element_instance8_36 { left: 379px; top: 1289px; width: 200px; height: auto; }
	#wb_element_instance9_36 { left: 579px; top: 1287px; width: 240px; height: 35px; }
	#wb_element_instance10_36 { left: 827px; top: 1287px; width: 35px; height: 35px; }
	#wb_element_instance11_36 { left: 10px; top: 421px; width: 1173.5px; height: 185px; }
	#wb_element_instance12_36 { left: 10px; top: 381px; width: 1180px; height: auto; }
	#wb_element_instance13_36 { left: 10px; top: 309px; width: 1180px; height: auto; }
	#wb_element_instance1_36 { width: 1200px; height: 1322px; }
	#wb_element_instance1411_0 { left: 10px; top: 10px; width: 1180px; height: auto; }
	#wb_element_instance1412_0 { left: 574px; top: 44px; width: 20px; height: 20px; }
	#wb_element_instance1413_0 { left: 604px; top: 44px; width: 22px; height: 20px; }
	#wb_element_instance1410_0 { width: 1200px; height: 79px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance1408_0 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
